<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javaee.injection">
    <module_version install_time="1415655025595" last="true" origin="installer" specification_version="1.3.1">
        <file crc="2037783713" name="config/Modules/org-netbeans-modules-javaee-injection.xml"/>
        <file crc="1801410019" name="modules/locale/org-netbeans-modules-javaee-injection_ja.jar"/>
        <file crc="3441981252" name="modules/locale/org-netbeans-modules-javaee-injection_pt_BR.jar"/>
        <file crc="3576191720" name="modules/locale/org-netbeans-modules-javaee-injection_ru.jar"/>
        <file crc="2310343874" name="modules/locale/org-netbeans-modules-javaee-injection_zh_CN.jar"/>
        <file crc="516031140" name="modules/org-netbeans-modules-javaee-injection.jar"/>
    </module_version>
</module>
